data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля в спеціалізованих магазинах електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '47.43'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61044'
    streetAddress: Україна, 61044, Харківська обл., місто Харків, ВУЛИЦЯ БОРОТЬБИ,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '91057'
      streetAddress: Україна, 91057, Луганська обл., місто Луганськ, КВАРТАЛ ВОЛКОВА,
        будинок 24, квартира 47
    capital: 105000
    first_middle_name: ОЛЬГА ОЛЕКСІЇВНА
    last_name: ШЕВЧЕНКО
    name: ШЕВЧЕНКО ОЛЬГА ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '41162636'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УНІВЕРСАЛ ЮА"
    scheme: UA-EDR
  management: ВИЩИЙ -ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "УНІВЕРСАЛ ЮА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cb89ea83022a4bdeba1688ec0d3bce10
  sourceDate: '2022-09-13T14:32:06+00:00'
  sourceRequests:
  - req-8b068e42-17ec-4b9c-aaf6-acd98bf7be9e
  version: 2.0.0
